## LOC Set Server indication LOC Set Server indication |

## Functions

QmiIndicationLocSetServerOutput * | qmi_indication_loc_set_server_output_ref ()
void | qmi_indication_loc_set_server_output_unref ()
gboolean | qmi_indication_loc_set_server_output_get_indication_status ()

## Types and Values

| QmiIndicationLocSetServerOutput

## Object Hierarchy

        GBoxed
        ╰── QmiIndicationLocSetServerOutput

## Description

## Functions

### qmi_indication_loc_set_server_output_ref ()

    QmiIndicationLocSetServerOutput *
    qmi_indication_loc_set_server_output_ref
                                   (QmiIndicationLocSetServerOutput *self);

Atomically increments the reference count of `self` by one.

#### Parameters

self | a QmiIndicationLocSetServerOutput. |

#### Returns

the new reference to `self` .

Since: 1.22

### qmi_indication_loc_set_server_output_unref ()

    void
    qmi_indication_loc_set_server_output_unref
                                   (QmiIndicationLocSetServerOutput *self);

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

#### Parameters

self | a QmiIndicationLocSetServerOutput. |

Since: 1.22

### qmi_indication_loc_set_server_output_get_indication_status ()

    gboolean
    qmi_indication_loc_set_server_output_get_indication_status
                                   (QmiIndicationLocSetServerOutput *self,
                                    QmiLocIndicationStatus *value_indication_status,
                                    GError **error);

Get the 'Indication Status' field from `self` .

#### Parameters

self | a QmiIndicationLocSetServerOutput. |
value_indication_status | a placeholder for the output QmiLocIndicationStatus, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.22

## Types and Values

### QmiIndicationLocSetServerOutput

    typedef struct _QmiIndicationLocSetServerOutput QmiIndicationLocSetServerOutput;

The QmiIndicationLocSetServerOutput structure contains private data and should only be accessed using the provided API.

Since: 1.22